### Constant

# Fwupd DEVICE_FLAG_WILDCARD_INSTALL

unstable since: 2.0

#### Declaration

    #define FWUPD_DEVICE_FLAG_WILDCARD_INSTALL 4398046511104

#### Description

All devices with matching GUIDs will be updated at the same time.

For some devices it is not possible to have different versions of firmware for hardware of the same type. Updating one device will force update of others with exactly the same instance IDs.

Available since: 2.0